<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Eight Discussion]]></title><text texttype="text/html"><![CDATA[<p>The Bible admonishes us not to take the name of the Lord in vain (Ex. 20:17).&nbsp; What does this mean to you?&nbsp; Is it more than not using His name while cursing?</p>
]]></text></dt:topic>
